

img{
    width: 90%;
    height: 25rem;
    border: 3px solid #e59500;
}


.card{
    display: flex;
    flex-wrap: wrap;
    margin-top: 4rem;
}

#film{
    margin-bottom: 4rem;
}

.movie{
    width: 33%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

header{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f7f0f0;
    font-size: 30px;
    height: 7rem;
    background-color: rgba(255, 255, 255, 0.2);
    border-bottom: 1rem double #e59500;
}

footer{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f7f0f0;
    font-size: 15px;
    height: 7rem;
    background-color: rgba(255, 255, 255, 0.2);
    border-top: 1rem double #e59500;
}

.wrapper{
    width: 90%;
    border-left: 3px solid #e59500;
    border-right: 3px solid #e59500;
    border-bottom: 3px solid #e59500;
    text-align: center;
    background-color: #3a3a3a;
    color: #fffefe;
}

.radius{
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

body{
    background-color: #223509;
    margin: 0;
    padding: 0;
}

form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fffefe;
    border: 3px solid #e59500;
    border-radius: 30px;
    width: 30%;
    height: 45%;
}

.box{
    height: 35rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

input{
    margin: 5px;
}